<!ENTITY header.label     "Kort tittel"> 
<!ENTITY message.label    "Dømetekst her.">
<!ENTITY editfield0.label "Brukarnamn:"> 
<!ENTITY editfield1.label "Passord:"> 
<!ENTITY checkbox.label   "kryss av">
<!ENTITY copyCmd.label    "Kopier">
<!ENTITY copyCmd.accesskey "K">
<!ENTITY selectAllCmd.label "Merk alt">
<!ENTITY selectAllCmd.accesskey "M">
